<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf" time="78.199" tests="1" failures="0" errors="0">
   <testsuite name="6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf" tests="1" failures="0" errors="0" time="78.199" timestamp="2020-01-02 17:18:40" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Informes/6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_171832\\Planes de Accion\\Informes\\6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf\\20200102_171832"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_171832\\Planes de Accion\\Informes\\6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf\\20200102_171832\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.196"/>
         <property name="sessionId" value="c1bb2a81-39af-4c3e-ad89-3f7548e751b1"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/5.Informes/6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf" time="74.829" classname="Test Cases/2.Planes de Accion/Generales/5.Informes/6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf" status="PASSED">
         <system-out><![CDATA[2020-01-02 17:18:40 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/5.Informes/6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf: Test Cases/2.Planes de Accion/Generales/5.Informes/6.Informes-Reporte_Estadísticas por planes_Pdf

2020-01-02 17:18:41 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 17:18:41 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 17:18:42 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 17:18:42 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 17:18:42 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 17:18:42 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 17:18:43 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-02 17:18:50 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 17:18:50 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 17:19:05 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 17:19:05 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 17:19:07 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 17:19:07 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 17:19:07 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 17:19:07 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 17:19:15 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 17:19:15 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 17:19:20 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 17:19:20 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 17:19:20 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 17:19:20 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 17:19:20 - [MESSAGE][INFO] - ===============================================================

2020-01-02 17:19:20 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 17:19:20 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 17:19:21 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 17:19:21 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 17:19:22 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 17:19:22 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 17:19:30 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 17:19:30 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 17:19:30 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 17:19:30 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 17:19:30 - [MESSAGE][INFO] - ===============================================================

2020-01-02 17:19:30 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 17:19:30 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 17:19:36 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 17:19:36 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports' is clicked on

2020-01-02 17:19:36 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports' is clicked on

2020-01-02 17:19:36 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes' is clicked on

2020-01-02 17:19:42 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes' is clicked on

2020-01-02 17:19:42 - [TEST_STEP][PASSED] - switchToWindowUrl("http://52.11.126.234/app.php/staff/actionplan/indexReportState"): Switched to window with url: 'http://52.11.126.234/app.php/staff/actionplan/indexReportState'

2020-01-02 17:19:44 - [MESSAGE][PASSED] - Switched to window with url: 'http://52.11.126.234/app.php/staff/actionplan/indexReportState'

2020-01-02 17:19:44 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 17:19:50 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 17:19:50 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/6.Informes_Reporte_Estadisticas por planes_Pdf/1.PDF")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/6.Informes_Reporte_Estadisticas por planes_Pdf/1.PDF' is clicked on

2020-01-02 17:19:55 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/6.Informes_Reporte_Estadisticas por planes_Pdf/1.PDF' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-02 17:18:40 - [TEST_SUITE][PASSED] - 6.Informes-Reporte_Estad\u00EDsticas por planes_Pdf: Test Cases/2.Planes de Accion/Generales/5.Informes/6.Informes-Reporte_Estadísticas por planes_Pdf]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
